﻿@model List<Webprojekt_Marko_Mario.Models.Gericht>
@using Webprojekt_Marko_Mario.Models
@using Webprojekt_Marko_Mario.Controllers

@{
    ViewBag.Title = "Gericht";
}
<div class="container">
    <img src="/pic/menuejpg.jpg" width="100%" height=100%>
    <div class="centered">Unser Menü</div>
    </div>

<h4 id="GH01">Gerichte</h4>

@if ((Model != null) && (Model.Count > 0))
{
    

    <table id="GD01">
        <thead>

        </thead>
        <tbody>


            @foreach (Gericht g in Model)
            {
                <tr>
                <td id="SN01">@g.Name</td>

                @foreach (string z in g.Zutaten)
                {

              <!-- <td>@g.Category</td> -->
                   <td>@z</td> 
                }
                <td>@g.Preis€</td>
                </tr>

            }
        </tbody>
                <tfoot>
                    <tr></tr>
                </tfoot>
          </table>
    }
    else
    {
        <p>
            Derzeit sind keine  Gerichte verfügbar
        </p>
    }
